[Desktop Entry]
Encoding=UTF-8
Exec=kicker
Name=KDE Panel
Name[af]=kde paneel
Name[ar]=لوحة مهام كيدي
Name[az]=KDE Paneli
Name[be]=Панэль KDE
Name[bg]=Панел на KDE
Name[bs]=KDE panel
Name[cs]=Panel KDE
Name[de]=KDE-Kontrollleiste
Name[el]=Πίνακας KDE
Name[eo]=Panelo
Name[es]=Panel de KDE
Name[et]=KDE paneel
Name[eu]=KDE Panela
Name[fi]=KDE Paneeli
Name[fr]=Tableau de bord de KDE
Name[he]=הלוח של KDE
Name[hu]=Panel
Name[id]=Panel KDE
Name[is]=KDE spjald
Name[it]=Pannello di KDE
Name[ja]=KDE パネル
Name[ko]=KDE 패널
Name[lt]=KDE pultas
Name[lv]=KDE Panelis
Name[mt]=Panel KDE
Name[nl]=KDE Paneel
Name[nn]=KDE-panel
Name[pl]=Panel
Name[pt]=Painel KDE
Name[pt_BR]=Painel do KDE
Name[ro]=Panou KDE
Name[ru]=Панель KDE
Name[sk]=KDE panel
Name[sl]=Pult KDE
Name[sv]=KDE-panel
Name[ta]=KDE ÀÄ¸õ
Name[th]=ถาดพาเนลของ KDE
Name[tr]=KDE Paneli
Name[uk]=Панель KDE
Name[ven]=Phanele ya KDE
Name[vi]=Panel của KDE
Name[xh]=Ipanel ye KDE
Name[xx]=xx
Name[zh_CN]=KDE 面板
Name[zh_TW]=KDE 面板
Name[zu]=Iphanela ye KDE
X-DCOP-ServiceType=wait
X-KDE-autostart-after=kdesktop
DocPath=kicker/index.html
Type=Service
